/* General Styling */
html { overflow: -moz-scrollbars-vertical visible; overflow-x:hidden; overflow-y:scroll; }
body { background-color: #FFF; margin: 0; padding:0; }
html, td, th { font-family: Arial; font-size: 11px; color: #000; }
a { text-decoration: none; color: #333; }
hr { height:1px; color:#CCC; background-color:#CCC; width:100%; border:none; }
#main_placeholder {  margin-top:20px; width:100%;}
.help_info { cursor:help; }
.fade_text { color:#666; }
/* jQuery UI Dialog Etentions */
.ui-dialog { -webkit-box-shadow: 0px 0px 20px #000; -moz-box-shadow: 0px 0px 20px #000; box-shadow: 0px 0px 20px #000; border: solid 1px #666; }
.ui-dialog .ui-dialog-content { font-size:11px; text-align:center; margin:10px; }
/* Login Form */
#login_form { margin:0 auto; margin-top:100px; background-image:url(../images/login.png); height:220px; width:340px; }
#username, #password  { margin:0; border:none; background:none; width:120px; height:17px; font-size:12px; }
#login_form div { margin:0; left:148px; position:relative; height:16px; }
#login_form .username { top:112px; }
#login_form .password { top:126px; }
#login_form .login_button { top:145px; }

.selectable .ui-unselected { background: #EEE; color: white; border-color:#AAA; }
.selectable .ui-selecting { background: #FECA40; }
.selectable .ui-selected { background: #68ACDB; color: white; }
.selectable { list-style-type: none; margin: 0; padding: 0; z-index:2000; margin-left:3px; }
.selectable li { margin: 3px; padding: 1px; float: left; width: 100px; height: 78px; }

/* Header */
#header { position: relative; height: 130px; width:100%; noprint}
#main_menu { position: relative; top:90px; left:500px; width:600px; }
#loader { position:absolute; top:20px; }
#clock { position:absolute; left:-160px; top:-13px; color:#FFF; }
#headermiddle { float: left; width: 1030px; padding: 0px; margin-right: -500px; height: 130px; background:url(../images/header.png) top no-repeat; }
#headerleft 	{ float: left; width: 49.5%; margin-right: -500px; height: 130px; background:url(../images/header_bkg2.png) top repeat-x; }
#headerright 	{ float: right; width: 49.5%; margin-left: -500px; height: 130px; background:url(../images/header_bkg.png) top repeat-x; }
/* Footer */
#footer { margin:0 auto; margin-top:20px; width:1000px; }
#footer_p { bottom:0px; position:absolute; width:1000px; padding-bottom:20px; }
/* Contents Tables */
table .contents { border-collapse: collapse; border:solid 1px #CCC; width:100%; }
tr .tr_title2 td { border:solid 1px #CCC; padding:5px; text-align:left; font-weight:bold; 
	background:gray; }
tr .tr_title td { border:solid 1px #CCC; padding:5px; text-align:left; font-weight:bold; 
	background:url(../images/formbg.gif) repeat-x top; }
tr .tr_title td.tool_btn { width:30px; text-align:center; }
tr .tr_contents td { cursor:default; padding:5px; text-align:left; border:solid 1px #CCC; background-color:#FFF; }
.normal { background-color:#FFF; }
.highlight{ background-color:#fffcc4; }
tr .tr_contents td.no_border { padding:2px; text-align:left; border:none; }
tr .tr_contents td.tool_btn { width:30px; text-align:center; }
tr .dragable td { cursor:move; }
/* Buttons */
.fg-button { margin:0 4px 0 0; padding: .4em 1em; text-decoration:none !important; cursor:pointer; text-align: center; font-size:12px; }
.menu_button { float:left; }
/* Admin Menu */
#admin_menu { padding-left:40px; width:100%; }
.admin_menu { padding:20px; padding-left:90px; width:300px; margin-bottom:20px; background:20px 20px no-repeat; font-size:11px; text-decoration:none; font-weight:normal; text-align:left; color:#666 }
.admin_menu div { font-size:12px; text-align:left; font-weight:bold; margin-bottom:-10px; }
#admin_menu .press_button { background-image:url(../images/newspaper-b.png); padding-right:100px; height:40px;}
#admin_menu .tv_button { background-image:url(../images/tv.png); padding-right:100px; height:40px;}
#admin_menu .settings_button { background-image:url(../images/settings.png); padding-right:100px; height:40px;}
#admin_menu .web_button { background-image:url(../images/web.png); padding-right:100px; height:40px;}
#admin_menu .outdoor_button { background-image:url(../images/outdoor.png); padding-right:100px; height:40px;}

.index_button { 
	margin:1px 4px 1px 0; 
	padding: .1em 1em; 
	text-decoration:none !important; 
	cursor:pointer; 
	text-align: center;
	height:25px;
}

.stats {
	background-image:url(../images/stat_bg.png); 
	background-repeat:no-repeat;
	background-position: bottom;
}

input:focus,textarea:focus,select:focus {  
  background-color: #fffcc4;
  font-family: Helvetica, Arial, sans-serif; 
  font-size: 1em;
}

input,textarea,select {  
  font-family: Helvetica, Arial, sans-serif; 
  font-size: 1em;
}

.stats_s {
	background-image:url(../images/stat_bg_s.png); 
	background-repeat:no-repeat;
	background-position: bottom;
}

.listo { 
	margin:1px 4px 1px 0; 
	padding: .1em 1em; 
	text-decoration:none !important; 
	cursor:pointer; 
	text-align: center; 
	font-size:10px; 
}
input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

.ui-datepicker {
	z-index: 999 !important;
}

/*.price, .firstpage, .width, .height, .ndrysho_daten {
  background: orange;
}
*/